Page MenuHomePhabricator

update phabricator on 2014-12-10
Closed, ResolvedPublic

Event Timeline

chasemp created this task.Dec 8 2014, 4:04 PM
chasemp raised the priority of this task from to High.
chasemp updated the task description. (Show Details)
chasemp added a project: Phabricator.
chasemp changed Security from none to None.
chasemp updated the task description. (Show Details)
chasemp added a subscriber: mmodell.
chasemp added a subscriber: chasemp.

@mmodell do you mind undoing the cherry-pick from BZ import and forwarding the branch with the MW oauth provider?

Qgil moved this task from To Triage to Ready to Go on the Phabricator board.Dec 9 2014, 6:41 PM

Change 178840 had a related patch set uploaded (by Rush):
phab update tag for upgrade per T77082

https://gerrit.wikimedia.org/r/178840

Patch-For-Review

Change 178840 merged by Rush:
phab update tag for upgrade per T77082

https://gerrit.wikimedia.org/r/178840

chasemp closed this task as Resolved.Dec 10 2014, 3:33 PM
chasemp claimed this task.

AFAIK this process has been completed succesfully. I have a backup from pre-upgrade in case we need it.

FYI: we ended up at https://github.com/phacility/phabricator/commit/5b59a81ab9b3d407fd2b4ce221e62c33de805bad

There were some last minute things squeezed in so we are more or less up to date (excluding the latest few commits which there was no time to vett)

chasemp mentioned this in Unknown Object (Diffusion Commit).Dec 10 2014, 8:38 PM
MZMcBride renamed this task from update phabricator on 10/12/2014 to update phabricator on 2014-12-10.Dec 16 2014, 5:29 AM
MZMcBride added a subscriber: MZMcBride.
Danny_B moved this task from Ready to Go to Upgrades on the Phabricator board.Jul 12 2016, 1:15 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 12 2016, 1:15 PM